@font-face { font-family:Trebuchet MS; src:local(Trebuchet MS), url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/fonts/trebuc.ttf) format(OpenType); }

P, OL, UL, DIV, H1, H2 {
	font-family:Trebuchet MS; 
	font-size: 11px;
	color:#666666;
}
H1 { 
	font-size: 12px; 
	color:#CC0000;
	font-weight:bold;
}

A { 
	font-size: 12px; 
	color:#CC0000;
	text-decoration:none;
}

P, H1, H2 {
	margin: 0px 0px 0px 10px;
	text-align:justify; 
	padding-left: 10px;
	padding-right: 18px;
}

TD#content {
	padding-right: 0px;
	padding-top: 15px;
	vertical-align: top; 
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/sub_bg_img_l.png);
	background-repeat: no-repeat;
}

TD#content P {
	line-height:12px
}

TD#content H1 {
	text-align:right; 
	/*background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/px_line.png);*/
}

TD#images {
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/sub_bg_img_r.png);
	background-repeat: no-repeat;
	padding-bottom:80px;
	padding-left:2px;
}
TD#images P {
	margin: 0px 0px 0px 0px;
	text-align:left; 
	padding-left:0px;
	background-color:#EEEEEE;
}

TD#hotel_2_image {
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/sub_bg_h2.png);
	background-repeat : no-repeat;
}

TD#lang {
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/bg_img_lang.png);
	background-repeat : no-repeat;
	padding-left:32px;
}

/* Menu 1 column */
TD#menu_1 {	
    padding-top:0px;
    padding-left:415px;
    background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/sub_bg_img_menu1.png);
	background-repeat : no-repeat;
}

TD#menu_1 A {	
    font-family:Trebuchet MS; 
	font-size: 11px;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}

TD#menu_1 A:hover {	
    font-family:Trebuchet MS; 
	font-size: 11px;
	color:#CC0000;
	text-decoration:none;
	font-weight:bold;
}

/* Menu 3 Links of the Hotel sub sites */
TD#menu_3 {	
	background-image: url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/images/sub_bg_img_menu.png);
	background-repeat: no-repeat;
	text-align: right;
    padding-top:20px;
}

TD#menu_3 DIV {
	padding-right:16px;
	line-height:12px
}

TD#menu_3 DIV A {
    font-family:Trebuchet MS; 
	font-size: 11px;
	color:#666666;
	text-decoration:none;
	font-weight:normal;
}

TD#menu_3 DIV A:hover {
    font-family:Trebuchet MS; 
	font-size: 11px;
	color:#CC0000;
	text-decoration:none;
	font-weight:normal;
}

TD#menu_3 DIV.menu_3-no {
    font-family:Trebuchet MS; 
	font-size: 11px;
	color:#66FF00;
}
TD#menu_3 DIV.menu_3-act {
    font-family:Trebuchet MS; 
	font-size: 11px;
	color:#CC0000;
}